.toolbar {
    display: flex;
    align-items: center;
    width: 100%;
    height: 48px;
    border: 1px solid #d9d9d9;
    border-radius: 2px 2px 0px 0px; 
    border-bottom: 0px;
    padding: 0 8px;
}

.bold  {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underline  {
    text-decoration: underline;
}
